﻿using System;
using Eco.Gameplay.Items;
using Eco.Shared.Localization;
using Eco.Shared.Serialization;

namespace Eco.Mods.Jagganot.CheesTableAndPrepWork
{
	[Serialized]
	[Weight(1000)]
	public class WashedIronOreItem : Item
	{
		public override LocString DisplayName
		{
			get
			{
				return Localizer.DoStr("Washed Iron Ore");
			}
		}

		public override LocString DisplayDescription
		{
			get
			{
				return Localizer.DoStr("Iron Ore that has had the tailings washed out.");
			}
		}
	}
}
