﻿using System;
using Eco.Gameplay.Items;
using Eco.Shared.Localization;
using Eco.Shared.Serialization;

namespace Eco.Mods.TechTree
{
	[Serialized]
	[Weight(500)]
	public class SlagItem : Item
	{

		public override LocString DisplayName
		{
			get
			{
				return Localizer.DoStr("Slag");
			}
		}

		public override LocString DisplayNamePlural
		{
			get
			{
				return Localizer.DoStr("Slag");
			}
		}

		public override LocString DisplayDescription
		{
			get
			{
				return Localizer.DoStr("The bi-product of smelting washed ores.");
			}
		}
	}
}
