﻿using System;
using Eco.Gameplay.Items;
using Eco.Shared.Localization;
using Eco.Shared.Serialization;

namespace Eco.Mods.TechTree
{
	[Serialized]
	public class OreWasherItem : WorldObjectItem<OreWasherObject>
	{

		public override LocString DisplayName
		{
			get
			{
				return Localizer.DoStr("Ore Washer");
			}
		}

		public override LocString DisplayDescription
		{
			get
			{
				return Localizer.DoStr("It washes ores!");
			}
		}
	}
}
